<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="NavigationbarView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="65"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="消息" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5n5-cw-6lK">
                    <rect key="frame" x="167" y="30" width="42" height="26"/>
                    <fontDescription key="fontDescription" type="system" pointSize="21"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="0.89519230769230773" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bMs-8c-jO3">
                    <rect key="frame" x="0.0" y="64" width="375" height="1"/>
                    <color key="backgroundColor" white="0.33333333329999998" alpha="0.40263221153846152" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="Mep-ne-GB6"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="5n5-cw-6lK" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="5em-LQ-bSf"/>
                <constraint firstItem="bMs-8c-jO3" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="5mv-Ra-rOc"/>
                <constraint firstAttribute="bottom" secondItem="bMs-8c-jO3" secondAttribute="bottom" id="Fx0-7a-l6k"/>
                <constraint firstItem="5n5-cw-6lK" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" constant="10" id="ZTf-Ez-c0q"/>
                <constraint firstAttribute="trailing" secondItem="bMs-8c-jO3" secondAttribute="trailing" id="kiZ-gc-2wU"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="340.5" y="49.5"/>
        </view>
    </objects>
</document>
